Limerence
Google chat

Test Google Chat Connection

Test the Google Chat service account connection

POST
/google-chat/test

Test the Google Chat service account connection

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/google-chat/test"
{  "error": "Service account key not configured",  "success": false}
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}